Subject: Ticket Assigned - FW: Wrong order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 17:26:22 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Wrong order 

تم الإرسال من Galaxy الخاص بي

-------- الرسالة الأصلية --------
من: eman hadada <[email-masked]>
التاريخ: ٢٣‏/١٢‏/٢٠٢١ ٤:٢٢ م (GMT+04:00)
إلى: [email-masked]
الموضوع: Wrong order

Dear
Kindly note that I made order number 9520265672 but I receive wrong piece not the same that I order attached photos. Kindly do the necessary action
Regards

تم الإرسال من Galaxy الخاص بي

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3657079